Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/webhooks/subscriptions/{webhook_id}
import requests url = "https://api.example.com/api/v1/webhooks/subscriptions/{webhook_id}" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/api/v1/webhooks/subscriptions/{webhook_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "url": "<string>", "secret_prefix": "<string>", "subscribed_events": [ "<string>" ], "is_active": true, "status": "<string>", "failure_count": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "last_success_at": "2023-11-07T05:31:56Z", "last_failure_at": "2023-11-07T05:31:56Z", "description": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Get a webhook subscription by ID.
Successful Response
Full webhook response.